<app-header></app-header>

<div class="container-fluid" style="padding-left: 120px; padding-top: 110px; padding-right: 30px;">
  <div class="row mb-4 justify-content-between">
    <div class="col-6">
      <h1>Histórico de atividades</h1>
      <ol class="ibreadcrumb">
        <li class="ibreadcrumb-item"><a href="#">Dashboard</a></li>
        <li class="ibreadcrumb-item">Configurações</li>
        <li class="ibreadcrumb-item active" aria-current="page">Histórico de atividades</li>
      </ol>
    </div>
  </div>

  <div class="row">
    <div class="col-3">
      <div class="form-group">
        <label>Busca por</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-3">
      <div class="form-group">
        <label>&nbsp;</label>
        <input class="form-control date" type="date">
      </div>
    </div>
    <div class="col-3 pt-3">
      <button class="btn btn-iprimary-outline mt-3">Buscar</button>
    </div>
  </div>

  <div class="row mt-4">
    <div class="col-12">
      <h3>Lista de atividades</h3>
    </div>

    <div class="col-12">
      <div class="top-table-list-acivity mt-1 mb-1">
        <div class="user">Usuário</div>
        <div class="activity">Atividade</div>
        <div class="date-hour">Data/Hora</div>
      </div>
    </div>

    <div class="col-12">
      <div class="item-activity-list box-shadow rounded-i">
        <div class="user">
          <img src="../../assets/images/foto.jpeg" />
          <p class="mb-0">Rafael Casali</p>
        </div>
        <div class="activity">
          <p class="mb-0">Envio o pedido <span>98237762</span></p>
        </div>
        <div class="date-hour">
          <p class="mb-0">30/06/2020 15:30:05</p>
        </div>
      </div>
    </div>
  </div>

</div>
  